Bug 1300292 - perl-MooX-Log-Any-0.004004 is available
perl-MooX-Log-Any-0.004004 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: perl-MooX-Log-Any (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Tim Orling
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-20 07:17 EST by Upstream Release Monitoring
Modified: 2016-03-09 15:14 EST (History)
2 users (show)

See Also:
Fixed In Version: perl-MooX-Log-Any-0.004004-1.fc23
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-03-09 10:55:43 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
[patch] Update to 0.004004 (#1300292) (1003 bytes, patch)
2016-01-20 07:17 EST, Upstream Release Monitoring
no flags Details | Diff

  None (edit)
Description Upstream Release Monitoring 2016-01-20 07:17:06 EST
Latest upstream release: 0.004004
Current version/release in rawhide: 0.004003-1.fc24
URL: http://search.cpan.org/dist/MooX-Log-Any/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2016-01-20 07:17:16 EST
Created attachment 1116635 [details]
[patch] Update to 0.004004 (#1300292)
Comment 2 Upstream Release Monitoring 2016-01-20 07:19:48 EST
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=12619441
Comment 3 Upstream Release Monitoring 2016-02-15 13:42:24 EST
ttorling's perl-MooX-Log-Any-0.004004-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=736157
Comment 4 Fedora Update System 2016-02-15 14:15:28 EST
perl-MooX-Log-Any-0.004004-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-6d7a5d36f1
Comment 5 Fedora Update System 2016-02-15 14:39:39 EST
perl-MooX-Log-Any-0.004004-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-cfcec8f8a2
Comment 6 Fedora Update System 2016-02-17 01:25:21 EST
perl-MooX-Log-Any-0.004004-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-cfcec8f8a2
Comment 7 Fedora Update System 2016-02-17 01:28:44 EST
perl-MooX-Log-Any-0.004004-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-6d7a5d36f1
Comment 8 Fedora Update System 2016-03-09 10:55:42 EST
perl-MooX-Log-Any-0.004004-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.
Comment 9 Fedora Update System 2016-03-09 11:23:12 EST
perl-MooX-Log-Any-0.004004-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.
Comment 10 Fedora Update System 2016-03-09 15:12:55 EST
perl-MooX-Log-Any-0.004004-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.
Comment 11 Fedora Update System 2016-03-09 15:14:16 EST
perl-MooX-Log-Any-0.004004-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.